    * {
    font-family: Nova Square, Rajdhani;
    }

    body{
        background-color: #ececec;
    }
    .logo {
    height: 50px;
    width: 100px;
    }

    .sfondo {
    background-image: linear-gradient(
        rgba(255, 255, 255, 1),
        rgba(255, 255, 255, 0.4)
        ),
        url(./images/switzerland-862870_1920.jpg);
    background-size: cover;
    height: 1000px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    }

    .sfondo h1 {
    color: red;
    font-size: 100px;
    letter-spacing: 50px;
    }

    .sfondo .mountains-2 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 1800px;
    }
    .paragrafo-container {
    background-color: #ececec;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    }

    .paragrafo-container .paragrafo {
    width: 40%;
    font-size: 20px;
    text-align: center;
    font-style: oblique;
    color: #3c3c3c;
    }

    .paragrafo-container .paragrafo .icon-red {
    color: red;
    margin: 10px;
    }

    .card-contenitore {
    background-color: #ececec;
    height: 200px;
    display: flex;
    justify-content: space-evenly;
    margin-top: 50px;
    }

    .card-contenitore .carde {
    text-align: center;
    width: 240px;
    }

    .linea {
    width: 100%;
    border-bottom: 0.3rem solid red;
    position: relative;
    }

    .linea::after {
    content: "";
    position: absolute;
    top: -0.6rem;
    left: 46%;
    height: 1.5rem;
    width: 1.5rem;
    background: #fff;
    border-radius: 5rem;
    border: 2px solid red;
    }

    .box-container{
        display: flex;
        justify-content: space-between;
    }

    .box-container h2{
        color: red;
    }

    .box-container p {
        color: #3c3c3c;
    }

    .box-container .box1 {
        margin-left: 150px;
        width: 30%;
    }

    .box-container .box2 {
        margin-right: 150px;
        width: 30%;
        text-align: right;
    }

    .button-container {
        margin-top: 200px;
        text-align: center;
        position: relative;
    }

    .button-container button {
        border: none;
        background-color: red;
        color: white;
        padding: 10px 35px;
    }

    .button-container .threessss {
        position: absolute;
        left: 0;
        width: 100%;
        top: -270px;
    }

    .our-timeline {
        height: 800px;
        background-color: white;
        margin-top: 307px;
        padding-left: 150px;
        position: relative;
    }

    .our-timeline h4, .our-timeline h2 {
        color: red;
    }

    .our-timeline h2 {
        margin-bottom: 40px;
    }

    .our-timeline .timeline {
        width: 30%;
        height: 10rem;
        border-left: .3rem solid red;
        padding-left: 15px;
        position: relative;
    }

    .our-timeline .timeline::after {
        content: "";
        position: absolute;
        top: 0;
        left: -15px;
        height: 1.5rem;
        width: 1.5rem;
        background: #fff;
        border-radius: 5rem;
        border: 2px solid red;
    }

    .our-timeline .taotao {
        width: 700px;
        position: absolute;
        bottom: 0;
        right: 10%;
    }

    .our-team h2 {
        margin: 90px 0 0 150px;
    }

    .our-team .alessioDown {
        display: flex;
        justify-content: space-evenly;
        margin-top: 50px;
    }

    .our-team .alessioDown .cerchi {
        text-align: center;
        width: 300px;
    }

    .our-team .alessioDown .cerchi img {
        border: 3px solid red;
        padding: 8px;
        border-radius: 100%;
        margin-bottom: 20px;
    }

    .our-team .alessioDown .cerchi h5,
    .our-team .alessioDown .cerchi i {
        color: red;
    }

    .our-team .alessioDown .cerchi p {
        font-style: italic;
        font-weight: bold;
    }

    .our-benefit {
        margin-top: 200px;
    }
    .our-benefit h2,
    .our-benefit h4 {
        color: red;
    }

    .our-benefit h2 {
        margin-left: 150px;
    }

    .our-benefit .reverse {
        margin: 150px;
        display: flex;
        align-items: center;
    }

    .our-benefit .reverse img {
        margin: 0 300px;
        border: 3px solid red;
        padding: 8px;
        border-radius: 100%;
    }

    .our-benefit .reverse div {
        width: 50%;
    }

    .our-benefit .reverse div p {
        font-size: 20px;
    }

    .footer {
        background-color: #8B0102;
        color: white;
        display: flex;
        align-items: center;
        height: 300px;
    }

    .footer .left {
        padding-left: 150px;
        width: 70%;
    }

    .footer .left h2 {
        font-size: 40px;
    }

    .footer .right {
        padding-top: 35px;
        padding-left: 50px;
    }